@charset "gb2312";
/* CSS Document */

* { margin:0; padding:0; list-style:none; }
body { font-family:"微软雅黑", "宋体"; font-size:12px; color:#000; background:#EFF5FC;}
img { border:none; }
.red { color:red; }
.clear { clear:both; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; }
p { line-height:18px; }
#top { height:60px; width:980px; margin:0 auto; background:url(images/admin_bg.jpg)}
#top_name { width:370px; height:60px; float:left; padding-left:10px; }
#top_name h1 { color:#FFF; line-height:60px; font-size:20px; }
#top_menu { float:right; height:26px; margin-top:20px; width:600px; }
#top_menu ul li { float:right; text-align:center; line-height:26px; margin-right:2px; }
#top_menu ul li a { display:block; padding:0 8px; color:#fff; font-size:12px; font-weight:bold; }
#top_menu ul li a:hover { background:#95A2E8; border:#4878C2 1px solid; text-decoration:none; color:#FFf; padding:0 7px; line-height:25px; }
#content { margin:0 auto; width:980px; padding:5px 0; }
#left { width:180px; float:left;border:1px solid #C3D4F2; }
#left dl {   padding:0px; padding-bottom:0;}
#left dl dt { padding-left:30px; line-height:40px; height:40px; background:url(images/left_bg.jpg);margin-bottom:5px; color:#000; border-top:#C3D4F2 solid 1px; font-size:14px}
#left dl dd { line-height:20px; color:#000; height:20px; padding-left:28px;  }
#right { float:right; width:790px; background:#FFFFFF; }
.right_title { background:#333; height:26px; background:url(images/thead_bg.gif); padding:0 10px; border:#A6CAF0 solid 1PX; }
.right_title h1 { font-size:12px; line-height:26px; color:#7491CB; }
.right_title p { color:#999; }
.right_body { padding:10px; border:1px solid #C3D4F2; overflow:auto; zoom:1; }
#bottom { height:20px; padding:10px; text-align:right; color:#999;  margin:0 auto; width:960px; background:url(images/footer_bg.gif)}
/*表格开始*/
table { border-collapse:collapse; width:100%; }
table td { padding:3px; border:1px solid #CCC; }
table th { text-align:center; padding:5px; border:1px solid #CCC; }
input, select, textarea { font-size:12px; font-family:"微软雅黑", "宋体"; }
.submit_button { background:url(images/login_button.jpg) no-repeat; width:94px; height:32px; margin:0; padding:0; border:none; font-weight:bold; color:#FFF; font-size:14px; }
.page_turner { padding:4px 0px 0px 1px; float:right; clear:both; }
.page_turner a, .page_turner span { float:left; display:block; border:1px solid #D3D1D1; padding:5px; margin-left:4px; line-height:16px; }
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c { background:#6F6F6F; color:#FFF; }
#total { color:red; }
#login { width:255px; height:242px; margin:100px auto; background:url(images/login_bg.jpg) no-repeat; padding:80px 40px 20px 40px; }
#login p { padding:5px 0; font-size:14px; color:#999; }
#login input { border:1px solid #CCC; font-size:14px; padding:4px 10px; font-family:"宋体"; }
#login #login_button { background:url(images/login_button.jpg) no-repeat; width:94px; height:32px; margin:0; padding:0; border:none; font-weight:bold; color:#FFF; }
